<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="9060" systemVersion="15G1004" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" initialViewController="dO0-Qi-Lfc">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9051"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <scenes>
        <!--Selecciona-->
        <scene sceneID="vFK-dV-B9i">
            <objects>
                <viewController id="RRL-Tz-VNc" customClass="RestaurantesViewController" customModule="Eva2_Examen" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="dWK-t8-Jte"/>
                        <viewControllerLayoutGuide type="bottom" id="BS6-On-bHt"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="eZ7-2J-r7b">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <tableView clipsSubviews="YES" contentMode="scaleToFill" alwaysBounceVertical="YES" dataMode="prototypes" style="plain" separatorStyle="default" rowHeight="44" sectionHeaderHeight="28" sectionFooterHeight="28" translatesAutoresizingMaskIntoConstraints="NO" id="Wfo-7W-mJ6">
                                <rect key="frame" x="20" y="28" width="560" height="436"/>
                                <animations/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                                <prototypes>
                                    <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="celda" id="5X3-J0-FLs">
                                        <rect key="frame" x="0.0" y="28" width="560" height="44"/>
                                        <autoresizingMask key="autoresizingMask"/>
                                        <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="5X3-J0-FLs" id="AhX-eg-VVy">
                                            <rect key="frame" x="0.0" y="0.0" width="560" height="43"/>
                                            <autoresizingMask key="autoresizingMask"/>
                                            <subviews>
                                                <imageView userInteractionEnabled="NO" contentMode="redraw" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="eddy" translatesAutoresizingMaskIntoConstraints="NO" id="XDT-8G-97X">
                                                    <rect key="frame" x="0.0" y="-13" width="72" height="56"/>
                                                    <animations/>
                                                    <constraints>
                                                        <constraint firstAttribute="width" constant="72" id="DRj-Kw-16i"/>
                                                    </constraints>
                                                </imageView>
                                            </subviews>
                                            <animations/>
                                            <constraints>
                                                <constraint firstItem="XDT-8G-97X" firstAttribute="leading" secondItem="AhX-eg-VVy" secondAttribute="leading" id="6zI-YK-3Uw"/>
                                                <constraint firstItem="XDT-8G-97X" firstAttribute="top" secondItem="AhX-eg-VVy" secondAttribute="topMargin" constant="-21" id="R1x-ie-TfT"/>
                                                <constraint firstAttribute="bottom" secondItem="XDT-8G-97X" secondAttribute="bottom" id="ey8-Mv-ojf"/>
                                            </constraints>
                                        </tableViewCellContentView>
                                        <animations/>
                                    </tableViewCell>
                                </prototypes>
                                <connections>
                                    <outlet property="dataSource" destination="RRL-Tz-VNc" id="kUh-IV-8RC"/>
                                    <outlet property="delegate" destination="RRL-Tz-VNc" id="sXa-tU-gAQ"/>
                                </connections>
                            </tableView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="H3W-X3-qNi">
                                <rect key="frame" x="20" y="472" width="560" height="71"/>
                                <animations/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="71" id="bZw-Dv-cRq"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <animations/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="Wfo-7W-mJ6" firstAttribute="trailing" secondItem="H3W-X3-qNi" secondAttribute="trailing" id="FLG-AV-iT0"/>
                            <constraint firstItem="Wfo-7W-mJ6" firstAttribute="top" secondItem="dWK-t8-Jte" secondAttribute="bottom" constant="8" symbolic="YES" id="Rhe-1J-I8X"/>
                            <constraint firstItem="BS6-On-bHt" firstAttribute="top" secondItem="H3W-X3-qNi" secondAttribute="bottom" constant="8" symbolic="YES" id="VKy-Qf-lfr"/>
                            <constraint firstItem="Wfo-7W-mJ6" firstAttribute="leading" secondItem="eZ7-2J-r7b" secondAttribute="leadingMargin" id="cMU-Za-zXx"/>
                            <constraint firstItem="H3W-X3-qNi" firstAttribute="top" secondItem="Wfo-7W-mJ6" secondAttribute="bottom" constant="8" symbolic="YES" id="rED-EM-83T"/>
                            <constraint firstItem="Wfo-7W-mJ6" firstAttribute="trailing" secondItem="eZ7-2J-r7b" secondAttribute="trailingMargin" id="vas-1q-3e1"/>
                            <constraint firstItem="Wfo-7W-mJ6" firstAttribute="leading" secondItem="H3W-X3-qNi" secondAttribute="leading" id="x0Z-YD-NBN"/>
                        </constraints>
                    </view>
                    <tabBarItem key="tabBarItem" title="Selecciona" id="VM7-LC-wig"/>
                    <connections>
                        <outlet property="lblDireccion" destination="H3W-X3-qNi" id="Eo8-CV-7Rd"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="awy-6q-QHe" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1064" y="1030"/>
        </scene>
        <!--Contacto-->
        <scene sceneID="uve-Ou-7St">
            <objects>
                <viewController id="yUJ-15-QEX" customClass="DatosViewController" customModule="Eva2_Examen" customModuleProvider="target" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="wiS-vp-xTk"/>
                        <viewControllerLayoutGuide type="bottom" id="JX5-hQ-vQR"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="D7e-Qh-c8R">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Contacto" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ILq-CE-p10">
                                <rect key="frame" x="20" y="28" width="227" height="55"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="28"/>
                                <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Tu Nombre" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="ogZ-om-Onb">
                                <rect key="frame" x="20" y="131" width="560" height="21"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Tu Correo" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="94w-Fc-PK8">
                                <rect key="frame" x="20" y="206" width="560" height="21"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" text="Asunto" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hUu-1k-vQP">
                                <rect key="frame" x="20" y="289" width="560" height="21"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="eqv-0N-I6y">
                                <rect key="frame" x="20" y="160" width="560" height="30"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="bAW-bv-AHA">
                                <rect key="frame" x="20" y="235" width="560" height="30"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="9eJ-bo-llw">
                                <rect key="frame" x="20" y="318" width="560" height="30"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="14"/>
                                <textInputTraits key="textInputTraits"/>
                            </textField>
                            <button opaque="NO" contentMode="scaleToFill" fixedFrame="YES" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="hc0-fB-wdU">
                                <rect key="frame" x="20" y="411" width="560" height="30"/>
                                <animations/>
                                <color key="backgroundColor" white="0.0" alpha="1" colorSpace="calibratedWhite"/>
                                <state key="normal" title="Enviar">
                                    <color key="titleShadowColor" red="0.0" green="0.47843137250000001" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                </state>
                                <connections>
                                    <action selector="MostrarDatos:" destination="yUJ-15-QEX" eventType="touchUpInside" id="puh-QJ-Y0D"/>
                                </connections>
                            </button>
                        </subviews>
                        <animations/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </view>
                    <tabBarItem key="tabBarItem" title="Contacto" id="sMv-yR-z9u"/>
                    <connections>
                        <outlet property="tfAsunto" destination="9eJ-bo-llw" id="kLV-jy-rWm"/>
                        <outlet property="tfCorreo" destination="bAW-bv-AHA" id="fqq-l9-zRE"/>
                        <outlet property="tfNombre" destination="eqv-0N-I6y" id="nrb-h3-Jfm"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="E7r-iJ-8qV" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-166" y="495"/>
        </scene>
        <!--Tab Bar Controller-->
        <scene sceneID="lka-R8-Ksw">
            <objects>
                <tabBarController id="dO0-Qi-Lfc" sceneMemberID="viewController">
                    <tabBar key="tabBar" contentMode="scaleToFill" id="5ge-JY-nVp">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="49"/>
                        <autoresizingMask key="autoresizingMask"/>
                        <animations/>
                        <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
                    </tabBar>
                    <connections>
                        <segue destination="yUJ-15-QEX" kind="relationship" relationship="viewControllers" id="yRn-3k-hGE"/>
                        <segue destination="RRL-Tz-VNc" kind="relationship" relationship="viewControllers" id="ylq-Hz-oap"/>
                        <segue destination="fyO-7G-6df" kind="relationship" relationship="viewControllers" id="bKJ-T8-9jY"/>
                    </connections>
                </tabBarController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="dSV-jM-kxE" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="-1050" y="202"/>
        </scene>
        <!--Contacto-->
        <scene sceneID="CA0-e6-z1W">
            <objects>
                <viewController id="fyO-7G-6df" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="phA-eD-vgn"/>
                        <viewControllerLayoutGuide type="bottom" id="ulc-Z4-ZQa"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="xTY-Fk-0Zl">
                        <rect key="frame" x="0.0" y="0.0" width="600" height="600"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Diseñado Por:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="3An-1t-M2z">
                                <rect key="frame" x="247" y="223" width="107" height="21"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Eduardo Valenzuela" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Xzk-wB-gKD">
                                <rect key="frame" x="234" y="252" width="151" height="21"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="eddy" translatesAutoresizingMaskIntoConstraints="NO" id="bBZ-p0-Fp6">
                                <rect key="frame" x="226" y="20" width="148" height="139"/>
                                <animations/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="148" id="R2a-yH-l1f"/>
                                    <constraint firstAttribute="height" constant="139" id="jTi-iR-PeY"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Plataforma I" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mEF-pg-3LG">
                                <rect key="frame" x="20" y="339" width="92" height="21"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Semestre Agosto - Diciembre 2016" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="hSB-aF-G6J">
                                <rect key="frame" x="20" y="376" width="268" height="21"/>
                                <animations/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" cocoaTouchSystemColor="darkTextColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <animations/>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                        <constraints>
                            <constraint firstItem="ulc-Z4-ZQa" firstAttribute="top" secondItem="hSB-aF-G6J" secondAttribute="bottom" constant="154" id="4aT-o2-b5R"/>
                            <constraint firstItem="bBZ-p0-Fp6" firstAttribute="top" secondItem="phA-eD-vgn" secondAttribute="bottom" id="AGO-CT-GNh"/>
                            <constraint firstItem="bBZ-p0-Fp6" firstAttribute="centerX" secondItem="3An-1t-M2z" secondAttribute="centerX" id="Abg-Aa-XaI"/>
                            <constraint firstItem="3An-1t-M2z" firstAttribute="top" secondItem="bBZ-p0-Fp6" secondAttribute="bottom" constant="64" id="LzO-kD-cwJ"/>
                            <constraint firstItem="hSB-aF-G6J" firstAttribute="leading" secondItem="mEF-pg-3LG" secondAttribute="leading" id="Oq4-e3-FLr"/>
                            <constraint firstItem="bBZ-p0-Fp6" firstAttribute="centerX" secondItem="xTY-Fk-0Zl" secondAttribute="centerX" id="P4H-pw-LJ4"/>
                            <constraint firstItem="hSB-aF-G6J" firstAttribute="top" secondItem="mEF-pg-3LG" secondAttribute="bottom" constant="16" id="S6a-Yj-LGO"/>
                            <constraint firstItem="hSB-aF-G6J" firstAttribute="leading" secondItem="xTY-Fk-0Zl" secondAttribute="leadingMargin" id="g19-1z-rVl"/>
                            <constraint firstItem="Xzk-wB-gKD" firstAttribute="leading" secondItem="xTY-Fk-0Zl" secondAttribute="leading" constant="234" id="jg9-hW-rqc"/>
                            <constraint firstItem="Xzk-wB-gKD" firstAttribute="top" secondItem="3An-1t-M2z" secondAttribute="bottom" constant="8" symbolic="YES" id="lOO-E6-9Sm"/>
                        </constraints>
                    </view>
                    <tabBarItem key="tabBarItem" title="Contacto" id="LWt-ru-8lv"/>
                    <simulatedTabBarMetrics key="simulatedBottomBarMetrics"/>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="Y5u-yF-ht7" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="0.0" y="-539"/>
        </scene>
    </scenes>
    <resources>
        <image name="eddy" width="180" height="180"/>
    </resources>
</document>
